@extends('template.'.\Setting::get('template', 'default').'.content.dashboard.app')
@section('content')

<div class="admin-header">
    <div class="admin-header" style="margin-bottom:0px !important;">
        <div class="container">
            <h1><i class="fal fa-user"></i> Account</h1>
        </div>
    </div>

<section>
    <div class="container">
        @if ($errors->any())
            <div class="alert alert-danger">
                <ul>
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div><br />
        @endif

        <div class="row">
            <div class="col-md-6 offset-md-3">
            <form action="{{route('dashboard.account')}}" method="post" enctype="multipart/form-data">
                @csrf

                <div class="form-group">
                    <label for="exampleFormControlInputEmail">E-mail</label>
                    <input type="email" class="form-control" id="exampleFormControlInputEmail" value="{{ $user->email }}" placeholder="E-mail" name='email' required="required">
                </div>

                <div class="form-group">
                    <label for="exampleFormControlInputPassword">New Password</label>
                    <input type="password" class="form-control" id="exampleFormControlInputPassword" placeholder="Password" name='password'>
                </div>

                <button type="submit" class="btn btn-primary float-left" style="margin-top:10px;">
                    <i class="fal fa-save"></i>
                    Save
                </button>
            </form>
            </div>

        </div>
    </div>
</section>

</div>
@stop
